@font-face {
    font-family: "OpenSans";
    src: local("OpenSans"),
    url("../fonts/OpenSans-Regular.woff2") format("woff2"),
    url("../fonts/OpenSans-Regular.woff") format("woff"),
    url("../fonts/RalewayRegular/RalewayRegular.ttf") format("truetype"); 
    font-style: normal; 
}

.wrapper {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    width: 100%;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  
    height: 70px;
    text-transform: uppercase;
    background: #313131;
}

.blok-logo {
    display: flex;
    align-items: center;
}

.link-logo {
    text-decoration: none;
    width: 27px;
    padding: 0 27px;
    display: block;
}

.menu-header {
    display: inline-block;
}

.name-site {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
    list-style: none;
    text-decoration: none;
}

.menu-header {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}


.list-header {
    list-style: none;
}

.list-header-link {
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
    padding-left: 17px;
    padding-right: 17px;
}

.list-header-link:hover {
    color: #14B9D5;
    transition: 1s;
}

.search {
    justify-content: end;
    width: 68px;
    height: 70px;
    background: #000000;
} 

.search-img {
    padding: 27px 25px 26px 26px;
}

.news {
    background-image: url(../images/img_header_bg.jpeg);
    background-attachment: fixed;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items:center;
}


.news-title {
    padding-top: 163px;
    padding-bottom: 44px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
    margin: 0;
}

.news-button {
    padding-bottom: 91px;
}

.news-button-link {
    text-decoration: none;
    height: 52px;
    width: 170px;
    padding: 16px 19px 17px 19px;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    background: #89CA62;
    border-radius:10px;
}

.link-best {
    background: #14B9D5;
    margin-left: 20px;
    padding-left: 30px;
    padding-right: 30px;
} 

.container {
    max-width: 1170px;
    margin-left:  auto;
    margin-right: auto;
}

.popular-posts {
    background: #F2F2F2;
}

.title-all {
    padding-top: 49px;
    padding-bottom: 52px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
}

.list {
    display: flex;
    justify-content: space-between;
    padding-bottom: 72px;
}

.item-popular-posts {
    width: 370px;
    margin-bottom: 31px;
}

.blok-popular-posts {
    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.link-popular-posts {
    text-decoration: none;
}

.popular-post {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #353A3D;
    padding: 20px 0 22px;
}

.banner {
    background-image: url(../images/img_parallax_bg.jpeg);
    background-attachment: fixed;
    background-position: center center;
    display: flex;
    justify-content: center;
    
}

.title-link-banner {
    text-decoration: none;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    text-transform: uppercase;  
    color: #FFFFFF;
}

.title-banner {
    padding-top: 106px;
    padding-bottom: 87px;
}

.underline-banner {
    width: 60px;
    height: 3px;
    background: #18B4CF;
    margin-bottom: 106px;
    margin-top: 0;
    border: 0;
}

.list-banner {
    padding-bottom: 191px;
    display: grid;
    grid-template-columns: 207px 135px 232px 141px;
    grid-template-rows: 58px 58px 50px;
    width: 882px;
    grid-template-rows:  1fr;


    /* grid-auto-flow: column;          (4, 1fr);*/
    justify-content: space-between;
    grid-column-gap: 58px;
    align-items: center;
}

.item-link {
    text-decoration: none;  
    display: block;  
}

.national-post {
    width: 207px;
    height: 28px; 
}

.dryme {
    width: 135px;
    height: 49px;
}

.house-home {
    width: 232px;
    height: 51px;
}

.journy {
    width: 141px;
    height: 52px;
}

.gallery-top-rated {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: repeat(7, 1fr);
    grid-column-gap: 0;
}

.link-top-rated {
    text-decoration: none;
}

.imedge-top-rated {
    width: 100%;
    height: 190px;
} 

.hot-news {
    background: rgba(0, 0, 0, 0.0001);
}

.hot-news-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto / 1fr 1fr 1fr 1fr;
    grid-template-areas:
    "item1 item2 item3 item4"
    "item5 item6 item7 item8"
    "item9 item10 item11 item12"
    "item13 item14 item15 item16";
    align-content: space-between;
    justify-content: space-between;
    grid-column-gap: 35px;
    grid-row-gap: 44px;
    padding-bottom: 77px;
}

.title-hot-news {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    padding: 14px 27px 15px 0;
}

.text-hot-news {
    font-weight: 100%;
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    padding: 0 14px 4px 14px;
}

.title-emirate-spain {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    padding: 41px 24px 14.5px 0;
}

.title-nebula-ireland {
    padding-top: 14px;
    padding-bottom: 11px;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    text-align: center;
    background: #F9F7F7;
}

.blok-content {
    text-align: right;
    width: 100%;
    background: #F9F7F7;

}

.emirate-spain-content {
    width: 100%;
    height: 259px;
}


.emirate, .king-spain {   
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.photo-emirate-spain {
   width: 100%;
    height: 259px;
} 

.image-nebula-ireland {
    width: 100%;
    height: 210px;
}

.photo-hot-news {
    width: 100%;
    height: 259px;
}

.nebula-ireland {
    width: 100%;
}

.emirate {
    grid-column: 1 / 4;
}

.nebula {
    grid-column: 4 / -1;
} 

.egypt {
    grid-column: 1 / 3;
}

.maldives {
    grid-column: 3 / -1;
}

.tenerife {
    grid-column: 1 / 3;
}

.britain {
    grid-column: 3 / -1;
}

.ireland {
    grid-column: 1 / 2; 
}

.king-spain {
    grid-column: 2 / -1;
}

.copyright {
    height: 80px;
    background: #000000;
}

.text-copyright {
    font-size: 13px;
    line-height: 13px;
    color: #FFFFFF;
}

.copyright-blok {
    display: grid;
    grid-auto-flow: column;
    align-items: center;
    justify-content: space-between;
    height: 80px;
}